package com.tencent.mm.plugin.fav.ui;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.report.service.h;

class FavSearchUI$a {
    int actionType;
    int jSW;
    long meT;
    int mjx;
    int mjy;
    boolean mjz = false;
    int position;
    String query;
    int scene;

    FavSearchUI$a() {
    }

    public final void IF() {
        AppMethodBeat.i(74084);
        h.pYm.e(15488, new Object[]{Integer.valueOf(this.actionType), Integer.valueOf(this.jSW), Integer.valueOf(this.scene), Integer.valueOf(this.position), Integer.valueOf(this.mjx), this.query, Long.valueOf(this.meT), Integer.valueOf(this.mjy)});
        AppMethodBeat.o(74084);
    }
}
